<html>
    <head>
        <title>[ / c / t / r / l / - / c / ]</title>
        <link rel="icon" href="../images/favicon.png">
        <link rel="stylesheet" type="text/css" href="./css/style.css">
        <meta charset="utf-8"/>
        <meta http-equiv="refresh" content="0; url=./html/about.html" />
    </head>
    <body>
        <table width="100%" height="100%">
            <tr>
                <td align="center">
                    Down the rabbit <a href="./html/home.html">hole</a> we go...
                </td>
            </tr>
        </table>
    </body>
</html>
